1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Gta Firmware

Discussione in 'PSP Retail Games' iniziata da Maxxi85, 6 Dicembre 2005.

  1. Maxxi85

    Maxxi85 Tribe Newbie

    Registrato:
    18 Settembre 2005
    Messaggi:
    33
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    Ciao a tutti

    Volevo comprare domani GTA Lcs ma non sò ancora che firmware serve per farlo andare nelle idezioni diciamo distribuite qui in Italia..

    Se fosse 2.0 senza problema si può fare il downgrade, ma se serve un firmware => del 2.1 non posso più downgradare e giocare ai giochi homebrew!

    Qualcuno ha qualche notizia?

    Ciao e grazie
  2. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    gta funzia solamente con il firmware 2.00(o superiori)originale cioè nn emulato con un version changer
  3. Mes'

    Mes' Tribe Newbie

    Registrato:
    14 Ottobre 2005
    Messaggi:
    4
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    ma quindi con Gta non si può giocare senza UMD inserito giusto? cmq peccato

Condividi questa Pagina